#topMenuBar {
	font:bold 12px/30px Arial, Helvetica, sans-serif;
	position: fixed !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	color: #fff;
	background-color: #000;
	z-index:9999999;
}
#topMenuBar ul,#topMenuBar li { margin:0; padding:0; }
#topMenuBar li {list-style:none;float:left;}

#topMenuBar a { display:inline;margin:0 auto;color:#fff;text-decoration:none;}

#topMenuBar a span { display:inline;text-align:center;padding:0 20px; }

#topMenuBar a:hover { background-position:right bottom;text-decoration:underline}
#topMenuBar a:hover span { background-position:left bottom;  }

#topMenuBar ul ul {
	position: relative;
	display: none;
	list-style: none;
	height: 25px;
	color: #000000;
	background: #eeeeee;
	border-top: #aaaaaa 1px solid;
	margin: 0;
	padding: 0;
}

#homeForm{
	width:		50px;
	height:		30px;
}
#homeImg{
	width:	26px;
	height:	26px;
}
